@charset "utf-8";
.xglist .navlist5,.webshoplist .webshoplist9,.hysitelist .hysitelist1{padding-left: 10px;}


.webshoplist,.hysitelist{ margin-top:10px; } 
.webshoplist .tableft,.hysitelist .tableft,.xglist .tableft em{text-align:center; font-size:18px; color:#FFF; width:125px;}
.webshoplist .tableft em,.hysitelist .tableft em,.xglist .tableft em{ display:block;}

.xglist .tableft{ padding-right: 10px; }
.xglist .tableft .box{height: 96px;background-color:#3dc1aa;padding-top: 14px;}
.webshoplist .tableft{ background-color:#3daaa7;}
.hysitelist .tableft{ background-color:#3e8ca0;}

.xglist .tableft i{color: #3dc1aa;background-color: #FFF;width: 45px;height: 45px;line-height: 45px;font-size:30px;display: block;margin: 0px auto;border-radius: 50%;text-align: center;padding: 0px;}
.hysitelist .tableft i{ font-size:45px; }

.xglist .navlist5 {border:solid 1px #eee;width: 765px;}